Subject: Ticket Assigned - refund query
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:29:57 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query User                    Hi           03:07 PM, 18th Feb                     User                    I have returned my order... have not recd my credit yet           03:08 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:09 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           03:10 PM, 18th Feb                   krishan                   May i know your order number           03:12 PM, 18th Feb                     User                    9635742855           03:15 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:19 PM, 18th Feb                   krishan                   as we have checked your order has been delivered to warehouse now 
 within 1-2 business days your refund will be initiate by team side           03:23 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:26 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:29 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121127